edu.msu.cme.rdp.classifier.comparison

## Class SeqInfo

- java.lang.Object
- - edu.msu.cme.rdp.classifier.comparison.SeqInfo

    public class SeqInfo
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SeqInfo(java.lang.String n, java.lang.String t)` Creates a new instance of SeqInfo

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`
`java.util.Iterator` `getScoreList()`
`java.lang.String` `getTitle()`
`boolean` `isReverse()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SeqInfo

    public SeqInfo(java.lang.String n,
                   java.lang.String t)

Creates a new instance of SeqInfo

### Method Detail

#### getName

    public java.lang.String getName()

#### getTitle

    public java.lang.String getTitle()

#### isReverse

    public boolean isReverse()

#### getScoreList

    public java.util.Iterator getScoreList()